/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* ----------------------------------------------------------------
	Buttons
-----------------------------------------------------------------*/

.nectar-button, .nectar-button.jumbo, .wpcf7-submit, .gform_button, .button a, .swiper-slide .button a {
    font-size: 16px !important;
    font-weight: 700 !important;
    font-family: Oxygen !important;
    letter-spacing: 0.7px !important;
    border: none !important;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease !important;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0 !important;
}

.nectar-button:hover, .nectar-button.jumbo:hover, .nectar-button[data-color-override="false"].regular-button:hover, .wpcf7-submit:hover, .gform_button:hover, .button a:hover, .swiper-slide .button a:hover {
    background-color: #22262d !important;
    color: #fff !important;
    -webkit-box-shadow: 0 0 0 3px #fff, 0 0 0 7px #22262d !important;
    box-shadow: 0 0 0 3px #fff, 0 0 0 7px #22262d !important;
}

/* ----------------------------------------------------------------
	Home Page Number List 
-----------------------------------------------------------------*/

.nectar-icon-list-item {
    margin-bottom: 40px !important;
}

.nectar-icon-list[data-icon-style="border"] .list-icon-holder {
    border: 2px solid #22262d;
}

.nectar-icon-list-item .content, .nectar-icon-list-item .list-icon-holder {
    color: #22262d !important;
}

.nectar-icon-list-item .list-icon-holder {
    top: 50% !important;
    transform: translateY(-50%) !important;
}

.nectar-icon-list:after {
    display: none !important;
}

/* ----------------------------------------------------------------
	Nectar Fancy List
-----------------------------------------------------------------*/

.nectar-fancy-ul ul li {
    padding: 15px 0 10px !important;
    border-bottom: 1px solid #22262d;
    color: #22262d;
}

.nectar-fancy-ul ul li:last-child {
    border-bottom: none;
}

/* ----------------------------------------------------------------
	Home Page Video 
-----------------------------------------------------------------*/

.home-video-outer {
    padding-bottom: 320px !important;
}

.home-video-panel {
    transform: translateY(-50%);
}

.home-video-container,
.wpb_row >.span_12 >.home-video-container.column_container:last-child {
        margin-bottom: -250px !important;
   }
/* ----------------------------------------------------------------
	Home Page How to Book List
-----------------------------------------------------------------*/

.how-to-book-list:nth-child(odd) .vc_col-sm-12 {
    padding-right: 350px;
    background-image: url(/wp-content/uploads/2018/07/list-arrow-right.svg);
    background-position: right center;
    background-size: auto 70px;
    background-repeat: no-repeat;
}

.how-to-book-list:nth-child(even) .vc_col-sm-12 {
    padding-left: 350px;
    background-image: url(/wp-content/uploads/2018/07/list-arrow-left.svg);
    background-position: left center;
    background-size: auto 70px;
    background-repeat: no-repeat;
}

.wpb_row.how-to-book-list>.span_12>.column_container:last-child, .how-to-book-list .vc_col-sm-12 {
    margin-bottom: 60px !important;
    min-height: 100px;
}

.wpb_row.how-to-book-list:last-child>.span_12>.column_container:last-child, .how-to-book-list:last-child .vc_col-sm-12 {
    background-image: none;
    margin-bottom: 0 !important;
}

.how-to-book-list .iwithtext .iwt-icon img {
    width: 100px !important;
}

.how-to-book-list .iwithtext .iwt-icon {
    top: 50%;
    transform: translateY(-50%);
}

.how-to-book-list .iwithtext .iwt-text {
    padding-left: 120px;
}

/* ----------------------------------------------------------------
	Home Page Contact Box
-----------------------------------------------------------------*/
/*
.contact-form-box, .contact-address-box {
    height: auto !important;
    width: 450px !important;
    padding: 30px !important;
    position: absolute !important;
    background-color: rgba(255, 255, 255, 0.75);
}

.contact-form-box {
    min-height: 450px !important;
    left: 30px;
    top: 30px;
}

.contact-address-box {
    min-height: 450px !important;
    right: 30px;
    top: 50px;
    background-color: rgba(255, 255, 255, 0.75);
}
*/
.contact-form-box .contact-form .wpb_row{
	margin-bottom:0!important;
}
.contact-map-box .nectar-google-map,
.contact-map-box iframe{
	width:100% !important;
    height: 600px !important;
     float: left;
}

    
.contact-address-box .iwithtext .iwt-icon i {    
    line-height: 24px!important;
    height: 24px!important;
    width: 24px!important;
    font-size: 24px!important;
}
.contact-address-box .iwithtext .iwt-text {
    padding-left: 45px !important;
}
/* ----------------------------------------------------------------
    Form Styles
-----------------------------------------------------------------*/

.vc_row-fluid .contact-form-box .wpb_column {
    margin-bottom: 0 !important;
}

.contact-form {
    margin: 0;
}

.contact-form .wpcf7-form-control-wrap {
    width: 100%;
    float: left;
    height: auto;
    margin-bottom: 20px;
}

.contact-form .wpcf7-form-control-wrap input[type=text], .contact-form .wpcf7-form-control-wrap input[type=tel], .contact-form .wpcf7-form-control-wrap input[type=url], .contact-form .wpcf7-form-control-wrap input[type=email], .contact-form .wpcf7-form-control-wrap input[type=number], .contact-form .wpcf7-form-control-wrap input[type=date], .contact-form .wpcf7-form-control-wrap input[type=range], .contact-form .wpcf7-form-control-wrap input[type=password], .contact-form .wpcf7-form-control-wrap select, .contact-form .wpcf7-form-control-wrap textarea {
    color: #22262d !important;
    border: 2px solid #999 !important;
    margin: 0px !important;
    border-radius: 0 !important;
    float: left;
    background-color: #fff !important;
    padding: 5px 16px!important;
    font-size: 15px !important;
}

.contact-form .wpcf7-form-control-wrap input[type=text], .contact-form .wpcf7-form-control-wrap input[type=tel], .contact-form .wpcf7-form-control-wrap input[type=url], .contact-form .wpcf7-form-control-wrap input[type=email], .contact-form .wpcf7-form-control-wrap input[type=number], .contact-form .wpcf7-form-control-wrap input[type=date], .contact-form .wpcf7-form-control-wrap input[type=range], .contact-form .wpcf7-form-control-wrap input[type=password], .contact-form .wpcf7-form-control-wrap select {
    height: 45px !important;
}

.contact-form .wpcf7-form-control-wrap input[type=text].wpcf7-not-valid, .contact-form .wpcf7-form-control-wrap input[type=tel].wpcf7-not-valid, .contact-form .wpcf7-form-control-wrap input[type=url].wpcf7-not-valid, .contact-form .wpcf7-form-control-wrap input[type=email].wpcf7-not-valid, .contact-form .wpcf7-form-control-wrap input[type=number].wpcf7-not-valid, .contact-form .wpcf7-form-control-wrap input[type=date].wpcf7-not-valid, .contact-form .wpcf7-form-control-wrap input[type=range].wpcf7-not-valid, .contact-form .wpcf7-form-control-wrap input[type=password].wpcf7-not-valid, .contact-form .wpcf7-form-control-wrap select.wpcf7-not-valid {
    border-color: #f00 !important;
}

.contact-form .wpcf7-form-control-wrap textarea {
    resize: none;
    overflow: auto;
}

.contact-form input[type=text]:focus, .contact-form input[type=tel]:focus, .contact-form input[type=url]:focus, .contact-form input[type=email]:focus, .contact-form input[type=number]:focus, .contact-form input[type=date]:focus, .contact-form input[type=range]:focus, .contact-form input[type=password]:focus, .contact-form textarea:focus {
    color: #22262d !important;
    outline: none;
    border: 1px solid #8ac249;
}

.contact-form .wpcf7-textarea {
    resize: vertical !important;
    height: 158px !important;
    max-height: 200px !important;
}

body[data-form-submit="regular"] input[type=submit], .contact-form .wpcf7-submit, .subs-form input[type=submit] {
    background-color: #8ac249 !important;
    font-weight: bold !important;
    color: #fff !important;
    width: 100% !important;
    text-align: center !important;
    box-sizing: border-box !important;
    float: left;
    margin: 0px !important;
    transition: all 0.3s ease-in-out;
}

.contact-form .wpcf7-submit:hover {
    outline: none;
    box-shadow: none;
    background-color: #fff !important;
    color: #22262d !important;
}

body[data-form-submit="regular"] .container-wrap input[type=submit], body[data-form-submit="regular"] .container-wrap button[type=submit], body[data-form-submit="see-through"] .container-wrap input[type=submit], body[data-form-submit="see-through"] .container-wrap button[type=submit] {
    padding: 13px 22px!important;
}

.contact-form input::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder {
    opacity: 1 !important;
    color: #22262d !important;
}

.contact-form input::-moz-placeholder, .contact-form textarea::-moz-placeholder {
    opacity: 1 !important;
    color: #22262d !important;
}

.contact-form input:-ms-input-placeholder, .contact-form textarea:-ms-input-placeholder {
    opacity: 1 !important;
    color: #22262d !important;
}

.contact-form input:-moz-placeholder, .contact-form textarea:-moz-placeholder {
    opacity: 1 !important;
    color: #22262d !important;
}

.contact-form input.wpcf7-not-valid, .contact-form textarea.wpcf7-not-valid {
    border-color: #f00 !important;
}

.wpcf7-form .wpcf7-not-valid-tip, span.wpcf7-not-valid-tip {
    border-color: #F00 !important;
    font-weight: bold;
    color: #fff !important;
    background-color: #F00 !important;
}

.wpcf7-form .wpcf7-validation-errors, div.wpcf7-validation-errors {
    border-color: #F00 !important;
    font-weight: bold;
    color: #fff !important;
    background-color: #F00 !important;
}

.wpcf7-form .wpcf7-mail-sent-ng, div.wpcf7-mail-sent-ng {
    border-color: #8ac249 !important;
    font-weight: bold;
    color: #fff !important;
    background-color: #8ac249 !important;
}

.wpcf7-form .wpcf7-mail-sent-ok, div.wpcf7-mail-sent-ok {
    border-color: #8ac249 !important;
    font-weight: bold;
    color: #fff !important;
    background-color: #8ac249 !important;
}

div.wpcf7-validation-errors, .light .wpcf7 div.wpcf7-response-output {
    color: #FFF !important;
}

.wpcf7-form .wpcf7-response-output, div.wpcf7-response-output {
    margin: 10px 15px !important;
    padding: 5px 15px !important;
    background-color: #F00!important;
    float: left;
    color: #fff;
}

div.wpcf7-response-output:before {
    left: 10px !important;
}

.wpcf7-form .ajax-loader, div.wpcf7 .ajax-loader {
    margin: 10px;
    width: 32px;
    height: 32px;
    float: left;
    top: 105%;
    right: 0;
    position: absolute;
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32' width='32' height='32' fill='%238ac249'>   <path opacity='.25' d='M16 0 A16 16 0 0 0 16 32 A16 16 0 0 0 16 0 M16 4 A12 12 0 0 1 16 28 A12 12 0 0 1 16 4'/>   <path d='M16 0 A16 16 0 0 1 32 16 L28 16 A12 12 0 0 0 16 4z'>     <animateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='0.8s' repeatCount='indefinite' />   </path> </svg>") !important;
}

.contact-form span.wpcf7-not-valid-tip {
    display: none !important;
}

@media only screen and (max-width: 767px) and (min-width: 1px) {
    .wpcf7-form .ajax-loader, div.wpcf7 .ajax-loader {
        margin: 10px;
        width: 32px;
        height: 32px;
        float: left;
        right: 0;
        top: 110%;
        position: absolute;
    }
}

.wpcf7-form .ajax-loader, div.wpcf7 .ajax-loader {
    right: 0;
    top: 105%;
    position: absolute;
    background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32' width='32' height='32' fill='%238ac249'>   <path opacity='.25' d='M16 0 A16 16 0 0 0 16 32 A16 16 0 0 0 16 0 M16 4 A12 12 0 0 1 16 28 A12 12 0 0 1 16 4'/>   <path d='M16 0 A16 16 0 0 1 32 16 L28 16 A12 12 0 0 0 16 4z'>     <animateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='0.8s' repeatCount='indefinite' />   </path> </svg>") !important;
}

.wpcf7-form-control-wrap input[type=text], .wpcf7-form-control-wrap input[type=tel], .wpcf7-form-control-wrap input[type=url], .wpcf7-form-control-wrap input[type=email], .wpcf7-form-control-wrap input[type=number], .wpcf7-form-control-wrap input[type=date], .wpcf7-form-control-wrap input[type=range], .wpcf7-form-control-wrap input[type=password], .wpcf7-form-control-wrap select, .wpcf7-form-control-wrap textarea {
    border: 2px solid #999;
}

body[data-form-submit="regular"] input[type=submit]:hover, .contact-form .wpcf7-submit:hover, .contact-form input[type=submit]:hover {
    outline: none;
    box-shadow: none;
    background-color: #22262d !important;
    color: #fff !important;
}

.contact-form span.wpcf7-not-valid-tip {
    display: none !important;
}

.wpcf7-form .wpcf7-response-output, div.wpcf7-response-output {
    margin: 10px 0 !important;
}

/* ----------------------------------------------------------------
    Responsive Styles
-----------------------------------------------------------------*/

@media only screen and (max-width: 1000px) {
    #home.wpb_row.full-width-section{
      padding-top: 100px !important;
      padding-bottom: 100px !important;
    }
    .home-video-outer {
        padding-bottom: 250px !important;
    }
    .home-video-container,
	.wpb_row >.span_12 >.home-video-container.column_container:last-child{
        margin-bottom: -200px !important;
    }
    /* Home Page How to Book List */
    .how-to-book-list:nth-child(odd) .vc_col-sm-12, .how-to-book-list:nth-child(even) .vc_col-sm-12 {
        padding-right: initial;
        padding-left: initial;
        padding-bottom: 100px !important;
        background-image: url(/wp-content/uploads/2018/07/list-arrow-down.svg);
        background-position: center bottom;
        background-size: auto 70px;
        background-repeat: no-repeat;
    }
    .wpb_row.how-to-book-list>.span_12>.column_container:last-child, .how-to-book-list .vc_col-sm-12 {
        margin-bottom: 30px !important;
        min-height: 100px;
    }
    .wpb_row.how-to-book-list:last-child>.span_12>.column_container:last-child, .how-to-book-list:last-child .vc_col-sm-12 {
        background-image: none;
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
    .how-to-book-list .iwithtext .iwt-icon img {
        width: 80px !important;
    }
    .how-to-book-list .iwithtext .iwt-icon {
        top: 50%;
        transform: translateY(-50%);
    }
    .how-to-book-list .iwithtext .iwt-text {
        padding-left: 100px;
    }
    /* Home Page Contact Box */
    .contact-form-box, .contact-address-box {
        height: auto !important;
        width: 100% !important;
        padding: 60px 50px !important;
        position: relative !important;
    }
    .contact-form-box {
        min-height: initial !important;
        height: auto !important;
        left: initial;
        top: initial;
    }
    .contact-address-box {
        min-height: initial !important;
        height: auto !important;
        right: initial;
        top: initial;
    }
    .contact-map-box .nectar-google-map,
	.contact-map-box iframe{
        height: 400px !important;
    }
    
    .contact-address-box .iwithtext .iwt-icon i {    
        line-height: 20px!important;
        height: 20px!important;
        width: 20px!important;
        font-size: 20px!important;
    }
    .contact-address-box .iwithtext .iwt-text {
        padding-left: 35px !important;
        font-size: 15px !important;
    }
}

@media only screen and (max-width: 690px){
    #home.wpb_row.full-width-section{
      padding-top: 80px !important;
      padding-bottom: 80px !important;
    }
    .home-video-outer {
        padding-bottom: 200px !important;
    }
    .home-video-container,
	.wpb_row >.span_12 >.home-video-container.column_container:last-child {
        margin-bottom: -160px!important;
    }
    
/* Home Page Number List */

.about-number-list .nectar-icon-list-item {
    margin-bottom: 30px !important;
    padding-left: 0 !important;
    padding-top: 80px !important;
}

.about-number-list .nectar-icon-list-item .list-icon-holder {
    left: 50%;
    top: 0 !important;
    transform: translate(-50%,0%) !important;
}

.about-number-list .nectar-icon-list-item .content{
text-align: center;
}
    /* Home Page How to Book List */
    .how-to-book-list:nth-child(odd) .vc_col-sm-12, .how-to-book-list:nth-child(even) .vc_col-sm-12 {
        padding-right: initial;
        padding-left: initial;
        padding-bottom: 100px !important;
        background-image: url(/wp-content/uploads/2018/07/list-arrow-down.svg);
        background-position: center bottom;
        background-size: auto 70px;
        background-repeat: no-repeat;
    }
    .wpb_row.how-to-book-list>.span_12>.column_container:last-child, .how-to-book-list .vc_col-sm-12 {
        margin-bottom: 30px !important;
        min-height: 100px;
    }
    .wpb_row.how-to-book-list:last-child>.span_12>.column_container:last-child, .how-to-book-list:last-child .vc_col-sm-12 {
        background-image: none;
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
    .how-to-book-list .iwithtext .iwt-icon img {
        width: 80px !important;
    }
    .how-to-book-list .iwithtext .iwt-icon {
        left: 50%;
        top: 0;
        transform: translate(-50%,0%) !important;

    }
    .how-to-book-list .iwithtext .iwt-text {
        padding-left: 0;
      padding-top: 100px !important;
      text-align: center;
    }
    /* Home Page Contact Box */

    .contact-form-box, .contact-address-box {
        padding: 50px 30px !important;
    }
    .contact-map-box .nectar-google-map,
	.contact-map-box iframe{
        height: 300px !important;
    }
}

@media only screen and (max-width: 480px){
    #home.wpb_row.full-width-section{
      padding-top: 40px !important;
      padding-bottom: 80px !important;
    }
    .home-video-outer {
        padding-bottom: 150px !important;
    }
    .home-video-container,
	.wpb_row >.span_12 >.home-video-container.column_container:last-child {
        margin-bottom: -130px!important;
    }
    /* Home Page How to Book List */
    .how-to-book-list:nth-child(odd) .vc_col-sm-12, .how-to-book-list:nth-child(even) .vc_col-sm-12 {
        padding-right: initial;
        padding-left: initial;
        padding-bottom: 80px !important;
        background-image: url(/wp-content/uploads/2018/07/list-arrow-down.svg);
        background-position: center bottom;
        background-size: auto 60px;
        background-repeat: no-repeat;
    }
    .wpb_row.how-to-book-list>.span_12>.column_container:last-child, .how-to-book-list .vc_col-sm-12 {
        margin-bottom: 20px !important;
    }
    .wpb_row.how-to-book-list:last-child>.span_12>.column_container:last-child, .how-to-book-list:last-child .vc_col-sm-12 {
        background-image: none;
        margin-bottom: 0 !important;
        padding-bottom: 0 !important;
    }
    /* Home Page Contact Box */

    .contact-form-box, .contact-address-box {
        padding: 50px 20px !important;
    }
    .contact-map-box .nectar-google-map,
	.contact-map-box iframe{
        height: 250px !important;
    }
}